<?xml version="1.0" encoding="utf-8" ?>
<Defs>
  <!-- Tribe -->

  <RulePackDef>
    <defName>NamerFactionCrystalVillage</defName>
    <rulePack>
      <rulesStrings>
        <li>name->The [caveAdjective] [Cardinal] [Minerals]</li>
		<li>name->The [Cardinal] [Shape] [Minerals]</li>
		
        <li>name->[caveAdjective] [Caves] [terrainfeature]</li>
		<li>name->[Cardinal] [Minerals] [terrainfeature]</li>

        <li>name->The [Cardinal] [Shape] [Caves]</li>
        <li>name->The [Cardinal] [Minerals] [Caves] </li>
		<li>name->[color] [Minerals] [Caves]</li>
		<li>name->The [caveAdjective] [Minerals] [Caves]</li>
		
		<li>name->[caveAdjective] [Cardinal] [vesselRelated]</li>
		<li>name->The [Cardinal] [Minerals] [vesselRelated]</li>
		<li>name->[Cardinal] [Shape] [vesselRelated]</li>
	
      </rulesStrings>
	  
	  <rulesRaw>
		<li Class="Rule_File">
          <keyword>Cardinal</keyword>
          <path>Common/GreekCardinalPrefixes</path>
        </li>
		<li Class="Rule_File">
          <keyword>Shape</keyword>
          <path>Common/ShapeSuffixes</path>
        </li>
		
		<li Class="Rule_File">
          <keyword>lightVessel</keyword>
          <path>Vessels/light</path>
        </li>
		<li Class="Rule_File">
          <keyword>mediumVessel</keyword>
          <path>Vessels/medium</path>
        </li>
		<li Class="Rule_File">
          <keyword>heavyVessel</keyword>
          <path>Vessels/heavy</path>
        </li>
		<li Class="Rule_File">
          <keyword>type</keyword>
          <path>Vessels/type</path>
        </li>
		<li Class="Rule_File">
          <keyword>vesselRelated</keyword>
          <path>Vessels/vesselRelated</path>
        </li>

		<!-- nouns -->
		<li Class="Rule_File">
          <keyword>politicalunion</keyword>
          <path>Words/Nouns/PoliticalUnions_Outlander</path>
        </li>

        <li Class="Rule_File">
          <keyword>Minerals</keyword>
          <path>CrystalNames/Minerals</path>
        </li>

		<!-- adj -->
		<li Class="Rule_File">
          <keyword>Caves</keyword>
          <path>CrystalNames/Locations</path>
        </li>
		
        <li Class="Rule_File">
          <keyword>caveAdjective</keyword>
          <path>CrystalNames/Adjective</path>
        </li>
		<li Class="Rule_File">
          <keyword>positive</keyword>
          <path>Words/Nouns/Concepts_Positive</path>
        </li>

		
      </rulesRaw>
    </rulePack>
  </RulePackDef>

  <RulePackDef>
    <defName>NamerBaseCrystalVillage</defName>
    <rulePack>
      <rulesStrings>
		<li>name->[caveAdjective] [terrainfeature] [Caves]</li>
        <li>name->[terrainfeature] of [Cardinal] [Caves]</li>
        <li>name->[color] [Minerals] [Caves]</li>
		<li>name->[color] [terrainfeature] [Caves]</li>
		<li>name->[color] [caveAdjective] [Caves]</li>
		
		<li>name->[caveAdjective] [Minerals] [Caves] </li>
        <li>name->[caveAdjective] [vesselRelated] [Caves]</li>

		<li>name->[heavyVessel] [type] [terrainfeature] [Caves]</li>
		<li>name->[Cardinal] [Shape] [Caves]</li>
		<li>name->[caveAdjective] [Cardinal] [Caves]</li>		
		
		<li>name->[caveAdjective] [Minerals] [terrainfeature]</li>
		<li>name->[Minerals] [Caves] [terrainfeature]</li>
		<li>name->[caveAdjective] [Cardinal] [Terrainfeature]</li>
		<li>name->[Cardinal] [Shape] [Terrainfeature]</li>
		<li>name->[Cardinal] [Minerals] [Terrainfeature]</li>		
		
		<li>name->[heavyVessel] [type] [Caves] [politicalunion]</li>
		<li>name->[Caves] [Cardinal] [politicalunion]</li>
      </rulesStrings>
	  
	  <rulesRaw>
	  		<li Class="Rule_File">
          <keyword>Cardinal</keyword>
          <path>Common/GreekCardinalPrefixes</path>
        </li>
		<li Class="Rule_File">
          <keyword>Shape</keyword>
          <path>Common/ShapeSuffixes</path>
        </li>
	  
		 <li Class="Rule_File">
          <keyword>lightVessel</keyword>
          <path>Vessels/light</path>
        </li>
		<li Class="Rule_File">
          <keyword>mediumVessel</keyword>
          <path>Vessels/medium</path>
        </li>
		<li Class="Rule_File">
          <keyword>heavyVessel</keyword>
          <path>Vessels/heavy</path>
        </li>
		<li Class="Rule_File">
          <keyword>type</keyword>
          <path>Vessels/type</path>
        </li>
		<li Class="Rule_File">
          <keyword>vesselRelated</keyword>
          <path>Vessels/vesselRelated</path>
        </li>
<!-- noun -->
		<li Class="Rule_File">
          <keyword>politicalunion</keyword>
          <path>Words/Nouns/PoliticalUnions_Outlander</path>
        </li>
		<li Class="Rule_File">
          <keyword>Caves</keyword>
          <path>CrystalNames/Locations</path>
        </li>
		
        <li Class="Rule_File">
          <keyword>caveAdjective</keyword>
          <path>CrystalNames/Adjective</path>
        </li>
        <li Class="Rule_File">
          <keyword>Minerals</keyword>
          <path>CrystalNames/Minerals</path>
        </li>
<!-- Adj -->

        <li Class="Rule_File">
          <keyword>color</keyword>
          <path>Words/Nouns/Colors</path>
        </li>
		
      </rulesRaw>
    </rulePack>
  </RulePackDef>

</Defs>
